<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Regional Installer for this Property --></help>
    <label><!-- IHS Contact Name --></label>
    <name>DNS_Contact_Name__c</name>
</CustomFieldTranslation>
